algorithm: Mixup
criterion: Calibration
criterion_final: 0.9847585757573446
dataset: Caco-2
hparams:
  alpha: 0.14976799178620717
  augmentation_std: 0.0563470492081723
  lr: 4.563786217234476e-07
  mlp_depth: 1
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 93.06542922901635
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: Desc2D
seed: 7009
test_calibration_final: -0.2788980007171631
test_performance_0: 5324735.5
test_performance_1: 6801199.0
test_performance_2: 8519539.0
test_performance_final: 1.0924626415504589e+17
train_val_split: Random
val_calibration_final: -0.12604345381259918
val_performance_0: 16.676719665527344
val_performance_1: 16.41411781311035
val_performance_2: 16.088356018066406
val_performance_final: 1.0174001455307007
